Subject: Re: bug#37053: 26.2; window.el does not (provide 'window)

From: Richard Stallman <[email-masked]>
Date: Sat, 24 Aug 2019 18:59:22 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

John, would you please prioritize getting these legal papers?
And please don't accept new contributions from anyone that has
not signed papers.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)